body
{
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	width:100%;
	min-width:0
}

.footer .col2
{ margin-left: 0 }
.footer .col3
{ margin-left: 0 }
.footer .col4
{ margin-left: 0 }
.footer .col5
{ margin-left: 0 }

/*#region home*/
.promo > div { padding: 0; }
.promo ul { display: none; }

.promo.sgs.purple div h3 { color: #812755; line-height:.5; font-weight: normal; margin-top: 1em; }
.promo.sgs.green div h3 { color: #7c9f3d; line-height:.5; font-weight: normal; margin-top: 1em; }
.promo.sgs.yellow div h3 { color: #b08830; line-height:.5; font-weight: normal; margin-top: 1em; }

.home-insurance { padding: 0 !important; background-image: none !important; }

.home-insurance h1 { font-size: 1.5em; line-height: 1; font-weight: normal; }
.home-insurance > div { margin-top: .75em; padding: 0 1em; }
.home-insurance div.right { padding: 0 1em; }

.home-insurance .e-newsletter  .info { padding-right: 0 }
.home-insurance .e-newsletter .info img { margin: .5em 0 !important; }
.home-insurance .e-newsletter .form { margin-bottom: 1em; }
.home-insurance .e-newsletter .form > div { float: left !important; }

.promo-top a.nase-button { display: inline-block; }
.promo-top a h1 { margin-top: .6em; }

.sgs-row { margin: .5em 0 1em 0; }
.promo-top .sgs .sfContentBlock { display: none; }
.promo-bottom { display: none; }
/*#endregion home*/

/* .outside-row.back-blue { margin-top: .5em; } */

input[type="text"].gray-back { border: 0; }

/*#region secondary*/
.secondary-page .main-left > div { padding-right: 0 !important; }
.secondary-page .main-right { display: none; }
.secondary-page .key-content.upper a.nase-button { display: inline-block; }
.secondary-page .key-content.lower { display: none; }
.secondary-page .key-content .left > div { border-right: 0; }
.secondary-page .key-content .middle > div { border-right: 0; }
/*#endregion secondary*/

/*#region landing*/
.landing .partner-logo { max-width: 40% !important; margin-left: -20px !important; }
.landing .partner-logo > div > div { padding: 20px 5px !important; }
.landing .partner-logo img { max-width: 40% !important; }
.landing .partner-logo h2 { font-size: .75em; }
.landing.background-set-element { background-size: auto 26%;}
.landing .benefit-box.left > div { border-right: 0; }
.landing .benefit-box.middle > div { border-right: 0; }
/*#endregion landing*/


/* assumed styling */
div.two-col { float: none; width: 100%; }
div.two-col.left { padding-right: 0; }
div.two-col.right { padding-left: 0; }
.secondary-page .background-set-element { background-size: 0 0;}
div.three-col { float: none; width: 100%; }
div.three-col.left { padding-right: 0; }
div.three-col.middle { padding-right: 0; }


/* Sitefinity bug fix*/
.sf_767pxbreak_1cols_hide_1 > div { display: none !important; }

/* TGD Addition */
.sf_colsOut.sf_2cols_1_67.col1 { width:100% !important; }

